body {margin: 0px; padding: 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.clr {clear: both;}
* {
box-sizing: border-box; margin: 0; padding: 0; -webkit-transition: all 0.4s ease;transition: all 0.4s ease !important; }
a {text-decoration: none; color:#FFF;  }
.logo {float: left; padding:10px 0px;}
.logo img {width: 100%;}
p {	margin:0px; padding:0px; font-family: Arial !important; font-size:15px; color: #333333; line-height:24px; text-align: justify;}
h1 {margin: 0px; padding: 0px; font-family:Arial; font-weight: normal; text-align:center; font-size:29px !important;color:#000; background:url(../images/line.png) bottomcenter no-repeat; line-height:50px;  margin-bottom:2%!important; padding-bottom:20px !important;}

h2 {margin: 0px;padding: 0px;font-family: 'Oswald', sans-serif;font-weight: normal;font-size:16px;text-align: center;color: #FFFFFF;line-height:15px 0px; margin-bottom: 0px;}

h3 {margin: 0px; font-family:Arial !important; font-weight: normal; font-size:25px !important; text-align: center; color: #000000; background: url(../images/blackline1.jpg) bottom center no-repeat;line-height:30px; padding:5px 0px !important; }
h4 {
	margin: 0px;
	font-family:Arial;
	font-weight: normal;  
	font-size:31px;
	text-align: left;
	color: #FFFFFF;
	line-height:30px; padding:10px 0px !important; 
}
h5 {
	margin: 0px;
	padding: 0px;
	color:#ed4d1c; 
	font-size:24px; font-weight:normal;
	font-family:Arial;
	padding-top: 4px!important;
}

h6 {
	margin: 0px;
	color: #FFFFFF;
	font-size:36px;
	font-family:Arial;
	text-align:center; 
	padding:15px 0px !important;
	line-height: 55px;
}

.four_box_sec{ width:100%; float:left; }
.four_box1{ width:25%; float:left; background:#00b6e4; padding:30px 0px; }
.four_box2{ width:25%; float:left; background:#f66e73;  padding:30px 0px;  }

.icon{ width:100%; float:left; text-align:center; padding:40px 0px;}


.text_box{ width:100%; float:left; padding-top:20px;}


.box1 {
	float: left;
}
.box2 {
	float: left;
	padding-left: 15px;
}
.text01 {
	width: 100%; clear:both;
	padding-bottom:15px; margin-top:2px;
}
.text01 li {
	background: url(../images/star.png) left top no-repeat;
	background-position: 1px 6px;
	display: block;
	text-decoration: none;
	padding-left:20px;
	list-style: none;
	font-family: Arial;
	font-size: 15px;
	color: #333333;
	line-height:26px;
	text-align: justify;
	line-height:26px;

}

.text02 {
	width: 100%;
	margin: auto;
	
	 margin-left:20px; margin-bottom:5px; margin-top:0px; 
}
.text02 li {
	background: url(../images/star444.png) left top no-repeat;
	background-position: 1px 6px;
	display: block;
	text-decoration: none;
	padding-left:22px;
	list-style: none;
	font-family: Arial;
	font-size: 15px;
	color: #333333;
	line-height:26px;
	text-align: justify;
}



.text {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	line-height: 25px;
	text-align: justify;
	padding: 0px 14px;
}
.text1 {
	font-family:Arial;
	font-size: 14px;
	color: #FFFFFF;
	line-height:25px;
	text-align: justify; 

}
.text2 {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	line-height:24px;
	text-align: justify;
	
}

.text3 {
	font-family:Calibri;
	font-size: 17px;
	color: #FFFFFF;
	line-height:30px;
	text-align: justify;
	padding-top:20px;
	
}

.text4 {
	font-size: 17px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height:40px;
	
	
}


.text5 {
	font-size: 17px;
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:40px;
	
	
}

.logo {
	float: left; font-size:80px;  
}
.header {
	float: left;
}
.left_box {
	width: 48%;
	float: left;
	margin: 1%; 
}
.right_box {
	width: 48%;
	float: right;
	margin: 1%;
}


.polygon_box{ width:186px; margin:auto;    background:url(../images/bg.png) left top no-repeat;  background-size:cover; height:205px;   }
.polygon{ width:100%; float:left; text-align:center; padding-top:17%; padding-bottom:10px;    }
.polygon:hover{ transform: rotateY(190deg); }

.doctar{ width:100%; margin: auto;  text-align:center; padding-top:6.6%; }

.section1 {
	width: 100%;
	float: left;
	background:#00b6e4;	  
}
.section2 {
	width: 100%;
	float: left; 
	background:#f66e73;        	
}
.section3 {
	width: 100%;
	float: left;
	padding-bottom:14px;  margin-top:-80px; position:relative; z-index:99; margin-bottom:0%;
	
}
.section4 {
	width: 100%;
	float: left;
	 background: url(../images/bg2.jpg) left top no-repeat; background-size:cover; padding-top:50px; 
	  
	 
	padding-top: 20px;
	padding-bottom: 20px;
}
.section5 {
	width: 100%;
	float: left;
	background: #FFF;
	padding-bottom: 40px;  padding-top:40px;
}
.section6 {
	width: 100%;
	float: left; padding:30px 0px; 
}
.section7 {
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 40px;
	background: #eee url("../images/bg4.jpg");
	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0;
	background-position: center;
	
	
}
.section8 {
	width: 100%;
	float: left;
	background:#00b6e4; padding-top:10px; padding-bottom:30px;
	
}

.section9 {
	width: 100%;
	float: left;
	background:#f66e73; padding:10px 0px;
	
}
.section10 {
	width: 100%;
	float: left;
	 padding:10px 10px !important;
	
}
 
.from{width:100%;  float:left; background: none; border:#FFF 1px solid; line-height:29px; padding:0px 6px; color:#FFF;}

.from2	{ width:100%; float:left; padding:10px 0px 135px 10px; border:#FFF 1px solid; background:none; color:#FFF;}




.submit{ width:140px; margin:auto; margin-top:30px;}

.submit a {  
	margin-top:4px; 
	color:#000000; 
	display: inline-block;
	font-weight: bold;
	font-family: arial; text-align:center;
	font-size:16px;
	padding:10px 20px;
	line-height:30px;
	background:#FFFFFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
}

.submit a:hover {
	background:#33a7d7;
	color: #fff;
}





.gmail {
	float: left;
	font-family:Arial;
	font-size:17px;
	background: url(../images/gmail.png) left top no-repeat;
	background-position:1px 4px;
	color:#FFF; font-weight:normal;
	padding-left:25px;
	line-height:18px; margin-top:10px;
}
.gmail2 {
	float: left;
	font-family:Arial;
	font-size:17px;
	background: url(../images/gmail.png) left top no-repeat;
	background-position:1px 4px;
	color:#FFF; font-weight:normal;
	padding-left:25px;
	line-height:18px; margin-top:10px; margin-bottom:10px;
}


.phone {
	float:right;
	font-family:Arial;
	font-size: 17px;
	background: url(../images/phone.png) left top no-repeat;
	background-position: 1px 1px;
	font-weight:normal;
	color:#FFF;
	padding-left:26px;
	line-height:22px;
	margin-left:20px; margin-top:10px;
}
.phone2 {
	float:left;
	font-family:Arial;
	font-size: 17px;
	background: url(../images/phone.png) left top no-repeat;
	background-position: 1px 2px;
	font-weight:normal;
	color:#FFF;
	padding-left:26px;
	line-height:23px;
	margin-top:10px; margin-bottom:10px;
}
.mobile {
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: url(../images/phone3.png) left top no-repeat;
	background-position: 1px 5px;
	font-weight:normal;
	color: #000;
	padding-left:35px;
	line-height:30px;
	margin-left:0px;
}


.phone3 {
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	background: url(../images/phone3.png) left top no-repeat;
	background-position: 1px 5px;
	font-weight:normal;
	color: #000;
	padding-left:26px;
	line-height:26px;
	margin-left:0px;
}
.gmail3 {float: left;font-family:Arial, Helvetica, sans-serif;font-size: 16px;background: url(../images/gmail3.png) left top no-repeat;background-position: 1px 7px;
font-weight:normal;color: #000;padding-left:26px;line-height:26px;margin-left:0px; margin-top:10px; margin-bottom:10px;}
.header_left {float: left; padding-bottom:4px; padding-top:3px; }
.header_right { width:65%; float: right; }
.left_sec {width:50%; float: left; background:#f56e74; padding-top:30px; padding-left:2%; padding-right:0%; padding-bottom:3%; padding-top:2%;}
.right_sec {width:50%;float:right;  padding-top:60px; padding-bottom:70px; background:#f56e74 url(../images/right_sec.png) left top no-repeat;  background-size:100% 100%; }
.left_sec2 {width:67%; float: left; margin:0%;}
.right_sec2 { width:27%; float: right; margin: 1%;}
.right_sec2 img {width:100%; float: right; margin: 1%;}
.navi {width:100%; float: left; }
.navi ul{ margin:0px; padding:0px;}
.navi li { list-style:none; color:#FFFFFF; }
.navi li a { list-style:none; color:#FFFFFF; text-align: justify; background:url(../images/icon7.png) left top no-repeat; background-position:2px 9px; line-height:35px;
font-size: 17px; font-family:Arial, Helvetica, sans-serif;padding: 0px 0px 0px 0px; }
.navi li a:hover {list-style:none; color:#FFFFFF;}
.gallery_box{ width:100%; float: left; margin-bottom:1%; }
.gallery{ width:100%; float: left; border:#dfdfdf 5px solid; margin:2% 0%;}
.gallery img{ width:100%;   }
.navi2 {width:100%; float: left; }
.navi2 ul{ margin:0px; padding:0px;}
.navi2 li { list-style:none; display:block; }
.navi2 li a { list-style:none;  color:#FFFFFF; text-align:left;  line-height:35px; background:#00b6e4 url(../images/icon5.png) left top no-repeat;
 background-position:6px 14px; 
font-size: 17px; font-family:Arial, Helvetica, sans-serif; padding: 5px 0px 5px 30px; display:block; border:#FFFFFF 1px solid;    }
.navi2 li a:hover {background:#f66e73 url(../images/icon6.png) left top no-repeat;
 background-position:6px 14px }

.heding{ width:100%;  font-family:Arial, Helvetica, sans-serif; float:left; font-size:28px; color:#FFF; padding:15px 0px 12px 0px; background:url(../images/bottom.png) left bottom no-repeat; margin-bottom:12px; }

.heding1{ width:100%;  font-family:Arial, Helvetica, sans-serif; text-align:left; font-size:22px; color:#000000; padding:15px 0px 20px 0px; font-weight:bold; background:url(../images/bg6.png) left bottom no-repeat;text-transform: uppercase;   }

.heding2{ width:100%;  font-family:Arial, Helvetica, sans-serif;  font-size:16px; color:#00b6e4; line-height:18px; padding-top:10px; font-weight:bold;  }
.heding3{ width:100%;  font-family:Arial, Helvetica, sans-serif;  font-size:16px; color:#00b6e4; line-height:22px; padding-top:10px; font-weight:bold; clear:both;   }

.heding4{ width:100%;  font-family:Arial, Helvetica, sans-serif; float:left; font-size:30px; color:#00b6e4; line-height:22px; padding:25px 0px 10px 0px;  font-weight:bold;text-align:center;    }

.wapper {width: 100%; float: left;}
.top_right{ float:right; padding-right:23px; padding-top:10px; }
.top_left{ float:left; }
.social_icon{ float:left;}
.social_icon li { display:block; float:left; padding:10px 4px; margin:1px;}
.social_icon li:hover { display:block; float:left; padding:10px 4px; margin:1px;}
.social_icon2{ float:left;}
.social_icon2 li { display:block; float:left; padding:10px 4px; margin:1px;}
.social_icon2 li:hover { display:block; float:left; padding:10px 4px; margin:1px;}
.box_sec2{ width:100%; float:left;}
.box_sec3{ width:100%; float:left;}
.rectangle{ width:140px; margin: auto; text-align:center;  background:url(../images/rectangle.png) center  top no-repeat; padding:33px 0px; perspective: 10px;}
.rectangle:hover{ transform: rotateY(180deg); }

/*****************************/
	     
.banner2 {
	width: 100%;
	float: left;
	height:300px;
}
.banner2 img {
	width: 100% !important;
	height:300px;
}

.banner {
	width: 100%;
	float: left;
	height:660px;
}
.banner img {
	width: 100% !important;
	height:660px;
}
@media only screen and (max-width: 1200px) {
.banner img {
	width: 1040px !important;
	height:660px;
	float: left;
}
}
.four_box {
	width: 23%;
	float: left;
	margin: 1%;
	text-align: center;
}
.three_box {
	width: 31%;
	float: left;
	margin: 1%;

}
.bg_box{ margin:20px;  }
.bg_box img{ width:100%; } 


.header1 {
	display: none;
	left: 15px;
	position: absolute;
	top: 10px;
}
.more {
	width: 130px;
	margin: auto;
	margin-top:10px;
}
.more a {
	color:#323232; display:block;
	background:#323232; height:5px;
	
	
}
.more a:hover {
color:#323232; display:block;
	background:#323232; height:5px;
}


.more1 {
	width:80px; margin:auto;
	 margin-top:0px; margin-bottom:15%;
	
}
.more1 a {
	color:#FFFFFF; display:block; color:#FFF; font-family:Arial, Helvetica, sans-serif; text-align:center; line-height:10px;
	background: url(../images/line.jpg) bottom center no-repeat ;  font-size:16px;
	
}
.more1 a:hover { color:#FFF
}



.more2 {
	width:135px;
	margin-top:20px;
	
}
.more2 a {
	color:#323232; display:block; color:#FFF; font-family:Arial, Helvetica, sans-serif; text-align:center; line-height:40px;
	background:088eff; border:#FFF 1px solid; font-size:16px;
	
	
}
.more2 a:hover {
color:#323232; display:block; color:#FFF; font-family:Arial, Helvetica, sans-serif; text-align:center; line-height:40px;
	background:#33a7d7; border:#FFF 1px solid; 
}

.more3 {
	width:115px;
	float:right;
	margin-top:5px;
}
.more3 a {
	color:#FFFFFF; 
	display:block; line-height:25px; font-size:16px;
	background:#33a7d7; text-align:center; padding:5px 0px; font-family:Arial, Helvetica, sans-serif; 
	
	
}
.more3 a:hover {
color:#FFFFFF; 
background:#f66e73; 
}


.more4 {
	width:120px;
	float:right;
	margin-top: 30px;
}
.more4 a {
	color:#FFFFFF; 
	display:block; 
	line-height:25px; font-family:Arial, Helvetica, sans-serif;  
	font-size:14px;
	background:#28647e;
	text-align:center;
	 padding:5px 0px; 
	
	
}
.more4 a:hover {
color:#FFFFFF; 
background:#304770; 
}



.footer_box1 {
	width:28%;
	margin: 1%;
	float: left;
}
.footer_box2 {
	width: 38%;
	margin: 1% 	5%;
	float: left;
}
.footer_box3 {width: 16%;margin: 1%;float: left;}
.coppy {float: left;color: #FFFFFF;margin: 10px 0px 10px 0px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;}
.oxford {float: right;margin-top: 5px;}
.oxford  ul{ margin:0px; padding:0px;}
.oxford  li{ list-style:none; display:block; }
.oxford a  {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF !important;font-size: 14px;text-decoration: none;list-style: none;}
.oxford a:hover {text-decoration: underline;}
.menu_test {float: left; position: absolute;z-index: 999;}
.menu_test ul {margin: 0px; padding: 0px;}
.menu_test li {float: left; display:block;  position: relative; border-right: #e4e4e4 1px solid;line-height:20px;list-style: none outside none; font-family:Calibri;font-size:20px; font-weight:normal;}
.menu_test a {color:#FFFFFF;font-weight:normal;text-decoration: none; display: block; padding:18px 9px;}
.menu_test a:hover {color: #008fd5;background: #FFF; }
.menu_test .active {color: #008fd5;background: #FFF; }
/*****************************/
.open .sub-menu {display: block;}
.sub-menu {
display: none;position: absolute;  z-index: 999;top:100%;width:280px;background:#00b6e4; margin-top:2px; }
.sub-menu li {display: block; width: 100%; line-height:5px; background-image:none; border-bottom:#e8e8e8 1px solid;  border-left:#e8e8e8 1px solid; font-family:Calibri;font-size:16px;}
.hasChildren {
position: relative; width: 5px; height:5px; background: black;right : 0; bottom: 0; }
.sub-menu li ul {display: none; width:190px;position: absolute; right:-151px;top: 1%;padding: 0; margin:0; }
.sub-menu li:hover > ul {display: block; width:150px;}
.sub-menu li ul li, .sub-menu li ul li a {float: none;}
.sub-menu li ul li {_display: inline; /* for IE6 */  }
.sub-menu li ul li a {
 width:150px;display:block;  background:#00b6e4;line-height:17px; font-family:Calibri;font-size:16px; padding:10px 3px; }
/* SUBSUB Menu */
.sub-menu li ul li ul {display: none; }
.sub-menu li ul li:hover ul {left: 100%;top: 0; }
